/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1200px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.page-default__content {
  max-width: 1100px;
  margin: 0 auto clamp(100px, 62.8571428571px + 0.0952380952 * 100vw, 200px);
  font-weight: 200;
  z-index: 3;
}
.page-default__content > *:not(.wp-block-image) {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.page-default__content p,
.page-default__content ul,
.page-default__content ol,
.page-default__content div {
  font-size: clamp(16px, 12.6571428571px + 0.0085714286 * 100vw, 25px);
  line-height: clamp(28px, 25.0285714286px + 0.0076190476 * 100vw, 36px);
  font-weight: 200;
  margin-bottom: clamp(20px, 12.5714285714px + 0.019047619 * 100vw, 40px);
  margin-top: 0;
}
.page-default__content h1,
.page-default__content h2,
.page-default__content h3,
.page-default__content h4,
.page-default__content h5,
.page-default__content h6 {
  margin-bottom: clamp(20px, 12.5714285714px + 0.019047619 * 100vw, 40px);
}
.page-default__content ul li,
.page-default__content ol li {
  margin-bottom: clamp(20px, 12.5714285714px + 0.019047619 * 100vw, 40px);
}
.page-default__content ul ul,
.page-default__content ul ol,
.page-default__content ol ul,
.page-default__content ol ol {
  padding-top: 20px;
  padding-left: clamp(10px, -6.7142857143px + 0.0428571429 * 100vw, 55px);
}
.page-default__content ul ul li,
.page-default__content ul ol li,
.page-default__content ol ul li,
.page-default__content ol ol li {
  margin-bottom: clamp(10px, 6.2857142857px + 0.0095238095 * 100vw, 20px);
}
.page-default__content ul {
  list-style-type: none;
  padding: 0;
}
.page-default__content ul > li {
  list-style-image: url("../../img/list-item.svg");
  margin-left: 30px;
}
@media (min-width: 992px) {
  .page-default__content ul > li {
    margin-left: 0;
  }
}
.page-default__content ol {
  list-style-type: decimal;
  padding: 0;
}
.page-default__content ol > li {
  list-style-image: none;
  margin-left: 20px;
}
@media (min-width: 992px) {
  .page-default__content ol > li {
    margin-left: 0;
  }
}
